@ECHO OFF
IF [%1]==[] (
  PowerShell.exe -NoProfile -ExecutionPolicy Bypass -Command "& '%~dpn0.ps1' -exe '%~dp0\dd.exe'"
) ELSE (
  PowerShell.exe -NoProfile -ExecutionPolicy Bypass -Command "& '%~dpn0.ps1' -exe '%~dp0\dd.exe' -target '%1'"
)
